*
* Le manoir de la crapule
* Fichier : Crapule.SystemMessages
*
* (c) 1987, Jean-Louis Le Breton, Froggy Software
* (c) 2017, Antoine Vignau & Olivier Zardini, Brutal Deluxe Software
*

*------------------------------------------------------------------------------
* Les phrases qui accompagnent les images
*------------------------------------------------------------------------------

* Tous les phrases système qui accompagnent le jeu
* C'est-à-dire qui font partie du moteur mais pas du jeu

tblSystemMessages
	da	tblSM1
	da	tblSM2
	da	tblSM3
	da	tblSM4
	da	tblSM5
	da	tblSM6
	da	tblSM7
	da	tblSM8
	da	tblSM9
	da	tblSM10
	da	tblSM11
	da	tblSM12
	da	tblSM13

tblSM1
	asc	'Quelle partie charger (1-9) ? '00
tblSM2
	asc	'Sous quelle partie sauver (1-9) ? '00
tblSM3
	asc	'Quitter la partie en cours (O=Oui) ? '00
tblSM4
	asc	'Sauver la partie en cours (O=Oui) ? '00
tblSM5
	asc	'Voici quelques mots du dictionnaire : '00
tblSM6
	asc	'Votre enquete est termin'7b'e. Bravo ! '00
tblSM7
	asc	'Cette direction est impossible !'00
tblSM8
	asc	'Je ne comprends pas.'00
tblSM9
	asc	'Vous repartez de z'7b'ro...'00
tblSM10
	asc	'Vous reprenez votre ancienne enquete.'00
tblSM11
	asc	'Erreur de lecture/'7b'criture $'00
tblSM12
	asc	'Votre score est de '00
* v1.1 - AV 201709 - en lettres majuscules
tblSM13
	asc	'AUCUNE CARTE 80-COLONNES DETECTEDD.'0d
	asc	'LE JEU REQUIERT UNE TELLE CARTE.'0d
	asc	'PRESSEZ UNE TOUCHE POUR QUITTER.'00

*------------------------------------------------------------------------------
* Le dictionnaire du moteur
*------------------------------------------------------------------------------

* Tous les mots du dictionnaire du moteur.

tblSystemDictionnaire
	da	tblSD1	; charger
	da	tblSD2	; sauver
	da	tblSD3	; quitter
	da	tblSD4	; apropos
	da	tblSD5	; aide
	da	tblSD6	; version / was courbe
	da	tblSD7	; n
	da	tblSD8	; s
	da	tblSD9	; e
	da	tblSD10	; o
	da	tblSD11	; haut
	da	tblSD12	; bas
	da	tblSD13	; plan
	da	tblSD14	; nouvelle partie
	da	tblSD15	; debug
	da	tblSD16	; courbe
	da	tblSD17	; texte
	da	tblSD18	; image
	da	tblSD99	; end of dico
tblSystemDictionnaireEnd

tblSD1
	str	'charge'
	str	'charger'
tblSD2
	str	'sauve'
	str	'sauver'
	str	'sauvegarde'
	str	'sauvegarder'
	str	'enregistre'
	str	'enregistrer'
tblSD3
	str	'quitte'
	str	'quitter'
tblSD4
	str	'apropos'
tblSD5
	str	'aide'
tblSD6
	str	'version'
tblSD7
	str	'n'
	str	'nord'
tblSD8
	str	's'
	str	'sud'
tblSD9
	str	'e'
	str	'est'
tblSD10
	str	'o'
	str	'ouest'
tblSD11
	str	'h'
	str	'haut'
	str	'monte'
	str	'monter'
tblSD12
	str	'b'
	str	'bas'
	str	'descends'
	str	'descendre'
tblSD13
	str	'plan'
tblSD14
	str	'recommence'
	str	'recommencer'
	str	'nouveau'
tblSD15
	str	'debug'
tblSD16
	str	'courbe'
	str	'score'
tblSD17
	str	'texte'
tblSD18
	str	'image'

tblSD99	=	*
